Bug 4906

Summary: default_charset
Product: [Development] Sisyphus Reporter: Igor Muratov <migor@altlinux.org>
Component: mod_phpAssignee: Alexey Gladkov <legion@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: major    
Priority: P2 CC: lakostis@altlinux.org, mike@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 3459    

Description From 2004-07-27 18:13:45
Don't setup default_charset variable by default. This override apache settings
and site may be fails for if no koi8-r used.
------- Comment #1 From 2004-09-01 18:09:42 -------
вообще это был #3459 blocker... вешаю ссылку для future reference
------- Comment #2 From 2004-12-17 00:44:49 -------
Обновился до
apache-1.3.33rusPL30.20-alt1.M24
баг исчез.
------- Comment #3 From 2004-12-29 19:59:49 -------
исправлено в новой сборке.
------- Comment #4 From 2005-01-25 01:31:19 -------
Объясните мне, неграмотному, что исправлено в новой сборке? 
Обновился до 
mod_php-4.3.11-alt0.cvs20041217 
в файле 
/etc/php/4.3.11/mod_php/php.ini 
написано: 
default_charset = "CP1251" 
Это почему? 
------- Comment #5 From 2005-04-20 14:27:50 -------
fixed